<?xml version="1.0" encoding="gb2312"?>
<Option_FullScreenOpt PositionX="180" PositionY="155" NormalTexture="OptionSelTex" SelectTexture="SelectOkTex"/>
<Option_ChangeMouseOpt PositionX="180" PositionY="205" NormalTexture="OptionSelTex" SelectTexture="SelectOkTex"/>

